@import url(reset.css);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);

hmtl{
	height:100%;
}

body {
   background: url('main_background.png') repeat;
   height:100%;
}

#wrapper {
	height:100%;
	width: 100%;
	overflow:scroll;
}

#main {
   height:100%;	
   font-family: 'Oswald', sans-serif;
   color: #3a3a3a;
   width:862px;
   /*overflow-y: scroll;*/
   margin:0 auto;
}

#header {
   font-family: 'Oswald', sans-serif;
	background:#1a3350;
	position:fixed;
	top:0px;
	width: 100%;
	text-align: center;
}

#header .callout_one {
	color: #ffffff;
	font-size: 24pt;
}

#header .callout_two {
	color: #ffffff;
	font-size: 18pt;
	margin-left: 23px;
	margin-top: 10px;
	

}
#header .callout_three {
	color: #ffffff;
	font-size: 16pt;
	list-style-type: circle;
	list-style: circle;
}

ul#points {
	margin-top: 15px;
	list-style-type: circle;
	list-style: circle;
	margin-left: 30px;
}

#points li {
	display:block;
}

#callout {
	margin:20px;
}

.submitButton:hover {
	cursor: hand;
	background: #FFF;
	background-image: none;
	border:none;
	border: 1px solid black;
}


.submitButton {
	background: #ebebeb;
	background-image: none;
	border: 1px solid black;
	font-weight: bold;
}

.contestant {
	max-width: 250px;
	width: 250px;
	min-height: 382px;
	border: 1px solid #e2e2e2;
	text-align: center;
	float:left;
	background: rgba(255,255,255,0.85);
	margin: 10px;
	overflow-x: hidden;
}

h2.name{
font-size: 14pt;
margin: 5px 0;
	
}

h2.title {
font-size: 17.5pt;
font-weight: 700;
margin: 10px 0 0 0;
}


#contestants_t {
	/*height: 600px;*/
	margin: 200px 20px 20px 20px;
	clear:both;
	/*overflow:scroll;*/
}

.regulations {
	width: 350px;
	height:150px;
}

#voteForm {
	width:450px;
	text-align: center;
	display:none;
	background:#FFF;
	z-index:101;
	position:absolute;
	top: 0px;
}

#c_picture {
	float:left;
	margin:10px;
}
.vote {
	width:210px;
	text-decoration: none;
	color: #FFF;
	display: block;
	font-weight: 700;
	font-size: 18pt;
	margin: 10 auto;
	line-height: 30px;
	background: #1a3350;
		border:  2px solid #FFF;


}

.vote:hover {
	cursor:hand;
	background:none;
	color:#1a3350;
	border:  2px solid #1a3350;
}


#overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: url("overlay.png") repeat;
    display: none;
}